<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<h1>Arystan Ibrayev</h1>
<hr>
<h3>Week-1</h3>
<li><a href="week-1/task1.html">Task 1</a></li>
<li><a href="week-1/task2.html">Task 2</a></li>
<hr>
<h3>Week-2</h3>
<hr>
<h3>Week-3</h3>
<li><a href="week-3/lab1.html">Lab1</a></li>
<li><a href="week-3/lab2.html">Lab2</a></li>
<li><a href="week-3/lab2.css">Lab2.css</a></li>
<li><a href="week-3/lab3.html">Lab3</a></li>
<li><a href="week-3/lab3.css">Lab3.css</a></li>
<h3>Midterm</h3>
<li><a href="midterm/cover%20page.html">cover page</a></li>
<li><a href="midterm/Title_page.html">title page</a></li>
<li><a href="midterm/chapter_1.html">Chapter 1, Page 1</a></li>
<li><a href="midterm/page2.html">Page 2</a></li>
</body>
</html>
